.storytelHeroImage {
  background-image: url("https://www.storytel.com/images/hero-images/startpage_hero_mediumscreen_pl.jpg")
}
.storytelHeroImage.fullHeight {
  background-image: url("https://www.storytel.com/images/hero-images/startpage_hero_mediumscreen_pl.jpg");
}

@media screen and (min-width: 1040px) {
  .storytelHeroImage {
    background-image: url("https://www.storytel.com/images/hero-images/startpage_hero_bigscreen_pl.jpg");
  }
  .storytelHeroImage.fullHeight {
    background-image: url("https://www.storytel.com/images/hero-images/startpage_hero_bigscreen_pl.jpg");
  }
}

@media screen and (max-width: 678px) {
  .storytelHeroImage {
    background-image: none;
    background: #f2f2f2;
  }
}

body {
  font: 14px/100% var(--font-stack-regular), Helvetica, Arial, sans-serif;
  letter-spacing: normal;
  font-weight: 300;
  line-height: 1.4em;
  word-spacing: 0.1em;
}

.paymentForm .checkboxLabel {
  font: 14px/100% var(--font-stack-regular), Helvetica, Arial, sans-serif;
}
